function y = wbartlet(n)
%y=wbartlet(n)
%create a Triangle (Fejer, Bartlet) window

%       S.Halevy 7/31/92
%       Copyright (c) 1992 by the MathWizards

if rem(n,2)==0
  n2=n/2-1;
  y=[0:n2 n2:-1:0].';
else
  n2=(n-1)/2;
  y=[0:n2 n2-1:-1:0].';
end
y /= max(y);
